/* CSS Document */
body,ul,li,dd,dt,dl,p,span,i,div,a,img,select,input,textarea,h1,h2,h3,h4,h5,h6,video{border:none;margin:0;padding:0;box-sizing:border-box;}
a{text-decoration:none}
li{list-style:none}
input,select,textarea{outline:none}
input[type="submit"],input[type="reset"],input[type="button"],button{-webkit-appearance:none}
.userSelect{-webkit-user-select:none}
.clear:after{ content:""; width:100%; height:0; overflow:hidden; clear:both; display:block;}
input:-webkit-autofill{-webkit-box-shadow:0 0 0px 1000px white inset}
@font-face {
	font-family: 'Font-Awesome';
	src:url('../font/FontAwesome/fontawesome-webfont.eot') format('embedded-opentype'), /* IE6-IE8 */
		url('../font/FontAwesome/fontawesome-webfont.woff') format('woff'),
		url('../font/FontAwesome/fontawesome-webfont.ttf') format('trueType'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
		url('../font/FontAwesome/fontawesome-webfont.svg') format('svg'); /* iOS 4.1- */
	font-weight: normal;
	font-style: normal;
}
html,textarea,select,input,label{font-family:Myriad Pro,Source sans pro;}/*Myriad Pro,Source sans pro,DroidSans,Century Gothic,"Poppins-Light",sans-serif,Cambria Math*/
.fa-registered,.fa-trademark{ font-size:0.5em !important;}
.icon{ background-image:url(../image/icon.png?v=1); background-repeat:no-repeat; display:inline-block; vertical-align:middle;}
.hide{ display:none;}
.page-width{ width:1400px; margin:0 auto;}
.but:hover{ opacity:0.8;}
.but:active{ opacity:0.6;}
.pageTitle{ font-size:28px; font-weight:normal; text-transform: uppercase; /*background:#c12c20; padding:0 20px;*/ line-height:48px; text-align:center; color:#c12c20; display:inline-block; margin:20px 0;}
.pageTitle a{ color:#fff;}
/*.option::-webkit-scrollbar{ width:4px; height:6px;}
.option::-webkit-scrollbar-thumb{border-radius:999px; min-height:20px; background-clip:content-box; box-shadow: 0 0 0 5px rgba(0,0,0,.2)inset;}
.option::-webkit-scrollbar-track{box-shadow: 1px 1px 5px rgba(0,0,0,.2)inset; border-radius: 999px; }
.option::-webkit-scrollbar-button{background:0 0; height:0px; width:0px;}
.option::-webkit-scrollbar-track-piece{}
.option::-webkit-scrollbar-corner{}
.option::-webkit-resizer{}*/
.breadcrumb { display: table;padding-left: 0;padding-right: 0;padding: 15px 0;background: transparent;margin-bottom: 0;border-radius: 0; font-size:18px;}
.breadcrumb:before { font-size:1em; font-family:"Font-Awesome"; content: "\f015";width:23px; height:20px; display:inline-block; position:relative; top:0; left:0;}
.breadcrumb li {display: inline-block;}
.breadcrumb>li+li:before { font-size:1em; font-family:"Font-Awesome"; content: "\f105"; position:relative; top:1px; padding:0 6px;}
.breadcrumb li a { text-decoration:none; color:#000; font-size:1em;}
.breadcrumb li a:hover { text-decoration:underline;}
.ilogin{ width:20px; height:20px; background-position:0 0;}
.ilanguage{ width:20px; height:20px; background-position:-20px 0;}
.navbut{ width:14px; height:8px; background-position:-40px 0;}
.irearch{ width:20px; height:20px; background-position:-54px 0;}
.ibearch{ width:20px; height:20px; background-position:-74px 0;}
.ibclose{ width:20px; height:20px; background-position:-94px 0;}
.ihclose{ width:20px; height:20px; background-position:-114px 0;}
.footericona{ width:32px; height:32px; background-position:0 -20px;}
.footericonb{ width:32px; height:32px; background-position:-32px -20px;}
.footericonc{ width:32px; height:32px; background-position:-64px -20px;}
.footericond{ width:32px; height:32px; background-position:-96px -20px;}
.contactUsa{ width:32px; height:32px; background-position:-128px -20px;}
.contactUsb{ width:32px; height:32px; background-position:-160px -20px;}
.contactUsc{ width:32px; height:32px; background-position:-192px -20px;}
.contactUsd{ width:32px; height:32px; background-position:-224px -20px;}
.ipdf{ width:34px; height:28px; background-position:-106px -52px;}
.imp4{ width:34px; height:28px; background-position:-140px -52px;}
.seminara{ width:24px; height:28px; background-position:0 -52px;}
.seminarb{ width:24px; height:28px; background-position:-24px -52px;}
.seminarc{ width:24px; height:28px; background-position:-48px -52px;}
.seminard{ width:25px; height:28px; background-position:-174px -52px;}
.trainingI{ width:6px; height:10px; background-position:-136px 0;}
.trainingtbi{ width:9px; height:15px; background-position:-144px 0;}
.trainingcui{ width:13px; height:20px; background-position:-154px 0;}
.activitya{ width:24px; height:28px; background-position:-200px -52px;}
.activityb{ width:24px; height:28px; background-position:-224px -52px;}
.activityc{ width:24px; height:28px; background-position:-248px -52px;}
.abIl{ width:14px; height:24px; background-position:-106px -80px;}
.abIr{ width:14px; height:24px; background-position:-120px -80px;}
.picClose{ width:22px; height:22px; background-position:-140px -80px;}
.picPlayl{ width:18px; height:32px; background-position:-174px -80px;}
.picPlayr{ width:18px; height:32px; background-position:-192px -80px;}
.t2more{ width:10px; height:11px; background-position:-72px -96px;}
.t1dmore{ width:10px; height:11px; background-position:-84px -96px;}
.t1hmore{ width:10px; height:11px; background-position:-96px -96px;}
.gq{ float:left; width:12.5%; height:44px; line-height:44px; color:#2b2b2b; font-size:16px; padding-left:50px; position:relative;}
.gqs{ display:inline-block; width:44px; height:44px; position:absolute; top:0; left:0; background-image:url(../image/gq.png); background-repeat:no-repeat;}
.gqx1{ background-position-x:0;}
.gqx2{ background-position-x:-44px;}
.gqx3{ background-position-x:-88px;}
.gqx4{ background-position-x:-132px;}
.gqx5{ background-position-x:-176px;}
.gqx6{ background-position-x:-220px;}
.gqx7{ background-position-x:-264px;}
.gqx8{ background-position-x:-308px;}
.gqy1{ background-position-y:0;}
.gqy2{ background-position-y:-44px;}
.gqy3{ background-position-y:-88px;}
.gqy4{ background-position-y:-132px;}
.gqy5{ background-position-y:-176px;}
.gqy6{ background-position-y:-220px;}
.gqy7{ background-position-y:-264px;}
.gqy8{ background-position-y:-308px;}
.gqy9{ background-position-y:-352px;}
.gqy10{ background-position-y:-396px;}
.gqy11{ background-position-y:-440px;}
.gqy12{ background-position-y:-484px;}
/*鎵嬫満瀵艰埅*/
.iptop{ display:none; background:#2b2b2b; position:relative; z-index:23;}
.iptopD{ position:relative; padding:15px 50px 0 50px; height:60px;}
.ipnav{}
.ipTopIcon{ position:absolute; top:10px; left:10px; width:36px; height:36px; border-radius:50%; z-index:21; cursor:pointer;}
.ipTopIcon:before,.ipTopIcon:after,.ipTopIcon span{ content:" "; display:inline-block; position:absolute; top:50%; left:50%; width:20px; height:2px; margin-left:-10px; background:#fff;}
.ipTopIcon:before{ margin-top:-8px;}
.ipTopIcon:after{ margin-top:6px;}
.ipTopIcon span{ margin-top:-1px;}
.iptopD a{ display:block; margin:0 auto 0 auto;}
.iptopD a img{ display:block; height:30px; margin:0 auto;}
.iptopD div{}
.ipsh{ height:36px; width:36px; position:absolute; top:10px; right:10px;}
.ipsh i{ position:absolute; top:50%; left:50%; margin-top:-10px; margin-left:-10px;}
.ipNavF{ position:fixed; top:0; left:2000px; z-index:24; width:300px; height:2000px; padding:20px 30px 200px 30px;}
.ipNavF .topt{ text-align:left;}
.ipNavR{ position:absolute; top:0; right:-1000px; display:inline-block; cursor:pointer; width:30px; height:30px; background:#666; z-index:25;}
.ipNavR:before,.ipNavR:after{ content:" "; display:inline-block; position:absolute; top:50%; left:50%; width:20px; height:2px; margin-left:-10px; background:#fff;}
.ipNavR:before{ transform:rotate(45deg);}
.ipNavR:after{ transform:rotate(-45deg);}
.ipT{ overflow:auto; position:fixed; top:0; left:-300px; background:#fff; z-index:23; width:300px; height:100%; padding:30px 0 0 30px; box-sizing:border-box;}
.ipW{ padding-right:30px;}
.ipNav{}
.ipNavA{ display:block; border-bottom:1px solid #ccc; line-height:52px; position:relative; color:#232323;}
.ipNavA a{ color:#000;}
.ipNavA span{ display:inline-block; position:absolute; top:18px; right:0; width:16px; height:16px; cursor:pointer;}
.ipNavA span:before,.ipNavA span:after{ content:" "; display:inline-block; position:absolute; top:50%; left:50%; width:100%; height:2px; margin-left:-8px; background:#ccc;}
.ipNavA span:before{ transform:rotate(90deg); transition:transform 0.27s;}
.ipNavA span:after{}
.ipNavA .ipSpan:before{ transform:rotate(0deg);}
.ipNavW{ overflow:hidden; transition:height 0.27s; height:0;}
.ipNavW div{ padding-bottom:10px;}
.ipNavW div a{ display:block; color:#232323; line-height:24px; font-size:15px; padding:10px 0 10px 0; margin-left:20px;}
.ipNavBg{ position:fixed; top:-200%; left:10000px; width:2000%; height:2000%; background:#000; z-index:21; opacity:0.2;}
.ipNavFc{ left:0;}
.ipNavFc .ipNavR{ animation:ipNavR 1s; opacity:1; right:0;}
.ipNavFc .ipT{ animation:ipT 1s; left:0;}
.ipNavFc .ipNavBg{ animation:ipNavBg 1s; left:0;}
@keyframes ipNavR{
0%{ opacity:0;}
50%{ opacity:0;}
100%{ opacity:1;}
}
@keyframes ipT{
0%{ left:-300px}
50%{ left:0px}
}
@keyframes ipNavBg{
0%{ opacity:0;}
50%{ opacity:0.2;}
}
.ipNavRcc .ipNavR{ animation:ipNavRc 1s; opacity:1; right:-1000px;}
.ipNavRcc .ipT{ animation:ipTc 1s; right:-300px;}
.ipNavRcc .ipNavBg{ animation:ipNavBgc 1s; left:10000px;}
@keyframes ipNavRc{
0%{ opacity:1;}
50%{ opacity:0; right:0;}
50.00001%{ opacity:0; right:-1000px;}
}
@keyframes ipTc{
0%{ left:0}
50%{ left:-300px;}
}
@keyframes ipNavBgc{
0%{ opacity:0.2; left:0;}
50%{ opacity:0; left:0;}
50.00001%{ opacity:0; left:10000px;}
}
.navtopa{ height:120px;}
.topRl{ display:inline-block; height:32px; line-height:32px; min-width:50px; position:relative; margin-right:10px; color:#fff; vertical-align:top; cursor:pointer; text-align:center;}
.topRl i{ margin-right:5px;}
.topRld{ position:absolute; top:100%; left:0; z-index:2; background:#b2000e; border-top:2px solid #b2000e; width:auto; display:none;}
.topRld a{ display:block; color:#fff; line-height:40px; padding:0 10px; text-align:center; word-break:keep-all;}
.topRld a:last-child{ border-bottom:none;}
.topRl:hover .topRld{ display:block;}
.topRld a:hover{ color:#000; background:#fff;}
.iptop .topRl{ margin:10px 0; color:#000;}
.iptop .topRl i{ display:none;}
.iptop .topRl .topRld{ top:auto; bottom:100%; border-top:none; border-bottom:2px solid #005599;}
.iptop .navc div{ display:block; position:relative; left:0; background:#fff; padding-left:10px;}
.iptop .navc div a{ font-size:14px;}
.login{ height:0; position:relative; z-index:28;}
.logindiv{ background:#fff; padding:15px 25px 25px 25px; width:520px; border:1px solid #ccc; margin:0 auto; transition:top 0.27s;}
.logint{ font-size:22px; line-height:30px;}
.logint span{ cursor:pointer; float:right;}
.loginc{}
.logini{ border:1px solid #000; padding:0 10px; margin:20px 0 0 0;}
.logini input{ height:50px; line-height:50px; font-size:18px; width:100%;}
.logini input::-webkit-input-placeholder { color:#888;}
.logini input::-moz-placeholder { color:#888;}
.logini input:-ms-input-placeholder { color:#888;}  
.logini p{ height:1px; background:#000;}
.loginhint{ font-size:16px; line-height:30px; padding:5px 0; margin-top:14px; color:#b2000e; margin:0;}
.loginbut{ transition:all 0.27s; background:#b2000e; color:#fff; font-size:20px; width:160px; height:50px; cursor:pointer;}
.logina{ margin-top:10px; display:none;}
.logina a{ font-size:16px; line-height:30px; margin-top:14px; color:#b2000e;}
.logina a:hover{ color:#f00;}
.loginbut:hover{ background:#da291c;}
.login .page-width{ position:relative;}
.login .logindiv{ margin:0; position:absolute; top:-360px; right:0;}
.loginshow .logindiv{ top:42px;}
.noticec{ background:#fff; width:600px; margin:0 auto; padding:30px;}
.noticet{ border-bottom:1px solid #ccc; font-size:24px; padding-bottom:10px;}
.noticet span{ cursor:pointer; float:right;}
.noticed{ padding:10px 0 0 0; min-height:150px;}
.noticed p{ line-height:30px;}
.itop,.ifooter{ padding:0 40px;}
.top{ height:120px; z-index:22; position:fixed; top:0; left:0; width:100%; min-width:1400px; box-sizing:border-box;}
.topbg{ position:absolute; top:0; left:0; z-index:21; width:100%; height:100%; background:#2b2b2b; opacity:0; content:""; display:block;}
.itop{ position:relative; z-index:22;}
.topnone{ height:120px;}
.top{}
.logo{ position:absolute; top:0; left:0; width:100%;}
.logo div{ height:85px; width:1600px; margin:35px auto 0 auto;}
.topr{ float:right; position: relative; z-index:9;}
.topt{ font-size:14px; height:52px; padding-top:20px; text-align:right;}
.user{ display:inline-block; line-height:32px; color:#fff; vertical-align:middle; margin-right:10px; height:32px;}
.user a{}
.userld{ display:inline-block; vertical-align:middle; height:32px; line-height:32px; margin:0 15px 0 5px;}
.userld a{ margin-top:3px; display:inline-block; width:23px; height:24px; background-image:url(../image/icon.png); background-position:-223px -80px; position:relative;}
.userld a span{ display:inline-block; width:17px; height:17px; border-radius:50%; color:#fff; background:#f00; position:absolute; top:-4px; right:-8px; font-size:12px; line-height:17px; text-align:center;}
.user i{ margin-right:5px; margin-top:-2px;}
.userIc{ margin-left:10px; transition:all 0.27s; display:inline-block; height:32px; background:#b2000e; padding:0 10px 0 10px; border-radius:0 0 5px 5px; cursor:pointer; color:#fff; line-height:32px;}
.toplogin{ transition:all 0.27s; display:inline-block; height:32px; margin-right:10px; padding:0 10px 0 35px; border-radius:0 0 5px 5px; cursor:pointer; color:#fff; line-height:32px; position:relative;}
.toplogin .icon{ position:absolute; top:50%; left:10px; margin-top:-10px;}
.language{ color:#fff; line-height:32px; display:inline-block; padding-left:25px; position:relative; cursor:pointer;}
.language a{ color:#fff;}
.language .icon{ position:absolute; top:50%; left:0; margin-top:-10px;}
.topb{ height:68px;}
.nav{ display:inline-block;}
.nav>a,.nav>span{ color:#fff; line-height:68px; margin:0px 15px 0 35px; display:inline-block; font-size:18px; transition:color 0.1s linear; position:relative;/*text-transform:capitalize;*/}
.nav>span a{ color:#fff;}
.nav>a:after,.nav>span:after{ content:""; width:0; height:1px; background:#b2000e; overflow:hidden; clear:both; display:block; position:absolute; bottom:15px; left:0; transition:all 0.15s linear;}
.nav>a:hover:after,.nav>span:hover:after{ width:100%;}
.nav .nav-checked:after{ width:100%;}
.nav span{ position:relative;}
.nav .navspan{ padding:0; padding-right:30px; cursor:pointer; margin:0;}
.nav .navspan i{ position:absolute; top:50%; right:4px; margin-top:-4px;}
.navb{ display:none; position:absolute; top:100%; left:0; z-index:21; background:#b2000e; padding:20px 0; min-width:100%; width:auto; box-sizing:border-box;}
.nav span:last-child .navb{ right:0; left:auto;}
.nav .navb a{ margin:0 0 10px 0; font-size:18px; line-height:44px; display:block; padding:0 20px; white-space:nowrap;}
.nav span:hover .navb{ display:block;}
.nav .navb a:hover{ background:#fff; color:#000; transition:none;}
.nav span:hover.navb{ display:block;}
.search{ display:inline-block; position:relative; width:44px; border-left:1px solid #b2000e;}
.searchicon{ cursor:pointer;}
.searchicon .icon{ margin:4px 0 2px 15px; vertical-align:bottom;}
.searchclose{ position:absolute; top:0; right:0; width:43px; padding-left:15px; height:26px; background:#2b2b2b; cursor:pointer; display:none;}
.searchclose .icon{ margin:4px 0 0 0;}
.searchtxt{ height:0; position:relative; z-index:20; min-width:1400px;}
.searchdiv{ position:absolute; top:-145px; height:51px; left:0; width:100%; opacity:0;/* transition:all linear 0.27s;*/}
.searchtxt .page-width{ position:relative;}
.searchform{ position:absolute; top:10px; left:50%; border-bottom:1px solid #b2000e; width:1200px; margin-left:-600px; padding-right:40px;}
.searchtext{ height:70px; width:100%; color:#b2000e; font-size:18px; background:none;}
.searchbg{ position:absolute; top:0; left:0; width:100%; height:115px; background:#fff; box-shadow:0 0 20px 0 #999;}
.searchform span{ position:absolute; top:50%; margin-top:-10px; right:10px; z-index:1;}
.searchsub{ opacity:0; width:44px; height:70px; position:absolute; top:0; right:0; z-index:2; cursor:pointer;}
.searchtext::-webkit-input-placeholder { color:#b2000e;}
.searchtext::-moz-placeholder { color:#b2000e;}
.searchtext:-ms-input-placeholder { color:#b2000e;}
.loginshow{ display:block;}
.user a{ color:#fff; margin-left:10px; cursor:pointer;}
.nav a:hover,.nav span:hover .navspan{ color:#da291c;}
.userIcs:hover{ background:#da291c;}
.language a:hover{ color:#da291c;}
.navc{ position:relative;}
.navc div{ position:absolute; left:100%; top:0; padding-top:10px; background:#b2000e; display:none;}
.navc h5,.navc .h5{ font-size:18px; line-height:44px; display:block; white-space:nowrap; font-weight:normal; padding:0 20px; margin:0 0 10px 0; display:block; position:relative; top:auto; left:auto; background:inherit; cursor:pointer;}
.nav .navc .h5:hover{ background:#fff; color:#000; transition:none;}
.navc h5 a,.navc .h5 a{ padding:0; margin:0; font-size:18px; line-height:44px; display:block; white-space:nowrap; font-weight:normal;}
.navc:hover div{ display:block;}
.searchtxtk{ width:100%; position:absolute; top:0; left:0; z-index:2; /*transition:width 0.27s linear;*/}
.searchshow{ display:block;}
.searchshow .searchdiv{ top:0; opacity:1;}
.footer{ width:100%; background:#2b2b2b; min-width:1400px; font-size:15px; line-height:30px; overflow:hidden; color:#fff;}
.footert{ border-bottom:1px solid #fff; position:relative; min-height:260px; padding-right:270px;}
.footerl{ padding:30px 0 20px 0;}
.footer_logo{}
.footer_logo a{ display:block;}
.footer_nav{ width:100%; max-width:1100px; display:flex; justify-content:space-between;}
.footer_nav div{ margin-right:5px;}
.footer_nav p{ font-size:18px; padding:20px 0 20px 0;}
.footer_nav a{ color:#fff; display:block;}
.footer_nav a:hover{ color:#ff1300;}
.footerl img{ display:block;}
.footerl p{}
.footerr{ position:absolute; top:0; right:0; padding:54px 0 15px 0; text-align:right;}
.footerr span{ font-size:18px; color:#ff1300; line-height:30px; display:block;}
.footerr font{ display:inline-block; min-width:206px; font-size:16px; line-height:34px; text-align:center; color:#fff; background:#b2000e; border-radius:5px; margin:10px 0; cursor:pointer;}
.footerr p{ text-align:right; line-height:30px;}
.footerr p a{ color:#fff;}
.footerb{ font-size:14px; line-height:64px;}
.footerbl{ float:left;}
.footerblr{ float:right;}
.footerbl a{ color:#fff; font-size:14px; line-height:30px; display: inline-block; margin-left: 20px;}
.footerbl a:hover{ color:#ff1300;}
/*瑙嗛娆ｈ祻*/
.video-icon{ position:absolute; top:50%; left:50%; width:76px; height:76px; background:url(../image/icon.png) -130px -50px no-repeat; margin:-38px 0 0 -38px; opacity:0; filter:alpha(opacity=0); transition:opacity 0.27s ease-out;}
.indexb-content li:hover .video-icon{ opacity:1; filter:alpha(opacity=100);}
div.video{ position:fixed; top:0; left:0; z-index:90; width:100%; height:100%; background:#000; text-align:center; display:none;}
.video-bg{ position:absolute; top:0; right:0; width:50px; height:50px; background:#333; font-size:50px; line-height:50px; text-align:center; cursor:pointer; border-radius:50%; color:#fff; z-index:92;}
div.video table{ position:absolute; top:0; left:0; width:100%; height:100%; z-index:91;}
div.video video,.video iframe{ height:90vh; width:90vw;}
div.video,.fixed,.notice{ position:fixed; top:0; left:0; width:100%; height:100%; display:none; z-index:30;}
div.show,.show,.fixedshow,.noticeshow{ display:table;}
.videod,.fixeddiv,.noticediv{ display:table-cell; vertical-align:middle;}
.videobg,.fixedbg,.noticebg{ display:none; position:fixed; top:0; left:0; width:100%; height:100%; z-index:29; background:#000; opacity:0.7; filter:alpha(opacity=70);}
.video-che{ display:block;}
.footerbr{ float:right; width:100%; text-align:right; padding:5px 0;}
.footerbr a{ display:inline-block; margin-left:22px;}
.footerbr .icon{ transition:transform 0.1s linear;}
.footerbr a:hover .icon{ transform:translate(0,-5px);}
.protocol{ color:#2b2b2b; padding:40px 0 60px 0;}
.protocol h1{ text-align:center; line-height:80px; font-size:28px;}
.protocol h4{ font-size:18px; color:#000; line-height:40px; padding-top:20px;}
.protocol h4 span{ font-weight:bold;}
.protocol p{ font-size:18px; line-height:30px;}
.protocol p span{ font-weight:bold; display:inline-block; color:#000;}
.fxt{ padding-top:30px;}
.fx{}
.fx a{ margin-right:10px;}
.fx .icon{ transition:transform 0.1s linear;}
.fx a:hover .icon{ transform:translate(0,-5px);}
.checkbox{ position:relative; padding-left:1.5em; vertical-align:middle; cursor:pointer; -webkit-user-select:none;}
.checkbox input{ display:none;}
.checkbox span{ display:inline-block; width:1em; height:1em; position:absolute; top:50%; left:0; margin-top:-0.5em; border:1px solid #000; border-radius:3px; vertical-align:middle; box-sizing:border-box;}
.checkbox input[checked="checked"]+span{ background-image:url(../image/checkboxHei.png); background-size:cover; background-repeat:no-repeat; background-position:center;}
.webMap{ padding-bottom:80px;}
.webMap h1{ font-size:28px; text-align:center; line-height:110px; font-weight:normal;}
.webMapA{ margin-bottom:20px;}
.webMapA h3{ line-height:70px; font-size:28px; color:#f00; border-bottom:1px solid #d7d7d7; margin-bottom:20px; font-weight:normal;}
.webMapA h3 a{ color:#f00;}
.webMapB{}
.webMapB ul{ width:25%; float:left;}
.webMapC ul{ width:100%; float:none;}
.webMapB li{ font-size:18px; line-height:36px;}
.webMapB li a{ color:#000;}
.webMapB .webMapC{ font-size:22px;}
.webMapB .webMapC a{ color:#000;}
.webMapB li a:hover{ color:#f00;}
@media(max-width:1620px){
.ifooter{ padding: 0 30px;}
.logo div{ width:1400px;}
}
@media(max-width:1420px){
.page-width{ width:1200px;}
.top,.footer{ min-width:1200px;}
.itop, .ifooter{ padding:0 10px;}
.logo div{ width:auto;}
.protocol{ padding:40px 10px 60px 10px;}
.searchtxt{ min-width:1200px;}
.footerb div{ float: none;}
.webMapA{ padding:0 10px;}
.logo div{ width:1200px;}
.footerb{ line-height:30px; padding:10px 0;}
}
@media(max-width:1220px){
.page-width,.logo div,.searchtxt,.searchform{ width:1000px;}
.top,.footer{ min-width:1000px;}
}
@media(max-width:640px){
html,textarea,select,input{ font-family:inherit;}
body,ul,li,dd,dt,dl,p,span,i,div,a,img,select,input,textarea,h1,h2,h3,h4,h5,h6,video{ font-size:14px;}
.en-ww{ display:none;}
.pageTitle{ font-size:1.5em;}
.pageTitle a{ font-size:1em;}
.protocol h1{ font-size:24px;}
.navtopa{ display:none;}
.fxt{ padding:20px 10px 10px 10px;}
.iptop .user a{ color:#232323;}
.user{ padding:0 10px 0 0; border-radius:0 0 5px 5px; color:#000;}
.userld a{ background-position:-253px -80px;}
.icon{ transform:scale(0.8);}
.user i{ background-position:-174px 0;}
.protocol p{ font-size:16px;}
.userIc{ background:#fff; border:1px solid #b2000e; color:#b2000e; line-height:20px; height:24px; font-size:12px; display:inline-block; border-radius:5px;}
.page-width{ width:100%;}
.noticec{ width:98%;}
.login{ display:none;}
.loginbut{ width:120px; height:40px; line-height:40px; font-size:16px;}
.logindiv{ width:100%;}
.top>div:nth-child(1),.topnone{ display:none;}
.iptop{ display:block;}
.searchtxt{ min-width:100%;}
.searchform{ width:100%; margin:0; left:0; padding:0 10px;}
.toplogin,.language{ background:#b2000e; padding:0 10px 0 25px; border-radius:5px; margin-top:10px;}
.language .icon{ left:5px;}
.top{ height:0; top:60px;}
.top,.footer{ min-width:100%;}
.footer{}
.footert{ width:100%; padding:0;}
.footer_nav{ display:block;}
.footer_nav a{ font-size:1em; line-height:1.5em; color:#ccc;}
.footer_nav p{ padding-bottom:10px;}
.footerr{ position:relative; top:auto; right:auto; text-align:center; padding:15px;}
.footerbr{ text-align:center;}
.footerr p{ text-align:center;}
.footerb{ text-align:center; padding:20px 0;}
.footerb div{ float:none; line-height:1.5em;}
.webMapB ul{ width:100%; float:none; font-size:14px;}
.webMap h1{ font-size:1.8em; line-height:2em; padding-top:10px;}
.webMapA h3,.webMapA .h3{ font-size:1.5em; line-height:2em;}
.webMapB .webMapC{ font-size:16px; line-height:2em; padding:0;}
.breadcrumb{ padding-left:10px;}
.webMapA h3,.webMapA h3 a{ font-size:20px;}
.webMapB li{ font-size:16px; line-height:1.3em; padding:10px 0;}
.webMapB li a{ font-size:16px; line-height:1.3em;}
}